/****************************************************************************************************************/
/* CSS pentru pagini statice                                                                                    */
/*   Adaugat de Cristian pe data de 24-07-2017 pentru a pastra totul cat mai localizat                          */
/*  Teoretic aici ar trebui sa se gasesca tot ce inseamna CSS pentru pagini statice                             */
/****************************************************************************************************************/
.front-right {
    display: none;
}

.subcategs {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    overflow-x: scroll;
}

.subcategs h2 {
    display: block;
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 16px;
    font-weight: bold;
    color: #1c1c1c;
    text-align: left;
    clear: both;
}

.subcategBox {
    position: relative;
    float: left;
    width: 100%;
    margin: 12px 0;
    padding: 0;
    border: none;
}

.sboxLogo {
    position: relative;
    float: left;
    width: 20%;
    margin: 0;
    padding: 0;
    border: none;
    clear: both;
}

.sboxLogo a img {
    max-width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

.sboxText {
    position: relative;
    float: left;
    width: 80%;
    margin: 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid #e2e2e2;
}

.subcategBox:last-child .sboxText{
    border-bottom: none;
}

.sboxText a {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 14px;
    color: #606060;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

.sboxText p {
    display: block;
    position: relative;
    float: left;
    min-height: 48px;
    margin: 0 0 24px 0;
    padding: 0;
    border: none;
    font-size: 14px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    clear: both;
}

.front-right {
    position: relative;
    float: right;
    width: 201px;
    margin: 0;
    padding: 0;
    border: none;
}

.front-right div p {
    position: relative;
    float: left;
    width: 201px;
    margin: 0;
    padding: 0;
    border: none;
    font-family: 'sourcesans-regular', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #787777;
    text-align: center;
}

span.support-phone {
    display: inline-block;
    background: url('../../../i/support-phone.png') no-repeat 0 0;
    position: relative;
    height: 34px;
    line-height: 24px;
    border: none;
    font-size: 16px;
    font-weight: normal;
    margin: 9px auto 22px auto;
    padding: 0 0 0 35px;
    text-align: left;
    color: #232323;
    text-decoration: none;
    clear: both;
}

.line {
    display: block;
    position: relative;
    float: left;
    width: 98%;
    height: 1px;
    background: #acacac;
    margin: 7px 0;
    padding: 0;
    border: none;
    clear: both;
}

.article {
    position: relative;
    float: left;
    width: 98%;
    margin: 24px 20px 24px 0;
    padding: 0;
    border: none;
    font-size: 14px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    clear: both;
}

.article p {
    position: relative;
    float: left;
    width: 100%;
    margin: 24px 0;
    padding: 0;
    border: none;
    font-size: 14px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    clear: both;
}

.article a,
.article a:hover {
    margin: 0;
    padding: 0;
    border: none;
    font-size: 14px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
}

.article a:hover {
    text-decoration: underline;
}

.article ul {
    padding: revert;
}

.subcategMore {
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    font-size: 12px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    clear: both;
}

.subcategMore p {
    position: relative;
    float: left;
    width: 100%;
    margin: 24px 0;
    padding: 0;
    border: none;
    font-family: 'sourcesans-semibold', 'Arial', sans-serif;
    font-size: 12px;
    color: #4b4b4b;
    font-weight: bold;
    text-align: left;
    clear: both;
}

.subcategLinks {
    position: relative;
    float: left;
    width: 100%;
    margin: 0 0 40px 0;
    padding: 0;
    border: none;
    font-size: 12px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    clear: both;
}

.subcategLinks a, .subcategLinks a:hover {
    margin: 0;
    padding: 0;
    border: none;
    font-size: 12px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
}

.subcategLinks a:hover {
    text-decoration: underline;
}

.subcategLinks span {
    margin: 0 5px;
    padding: 0;
    border: 0;
    font-size: 12px;
    color: #4b4b4b;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
}

@media screen and (min-width: 768px) {
    .subcategBox{
        width: 50%;
    }

    .subcategBox:nth-child(2n+1){
        padding-left: 0.5em;
        clear: right;
    }

    .subcategBox:nth-child(2n){
        padding-right: 0.5em;
        clear: left;
    }

    .subcategBox:last-child .sboxText{
        border-bottom: 1px solid #e2e2e2;
    }
}

@media screen and (min-width: 1024px){
    .subcategs{
        width: 75%;
        overflow-x: hidden;
    }

    .front-right{
        position: relative;
        float: right;
        width: 21%;
        max-width: 201px;
        margin: 0;
        padding: 0;
        border: none;
        display: inline-block;
        text-align: right;
    }

    .front-right div p {
        position: relative;
        float: left;
        width: 100%;
        margin: 0;
        padding: 0;
        border: none;
        font-family: 'sourcesans-regular','Arial', sans-serif;
        font-weight: bold;
        font-size: 14px;
        color: #787777;
        text-align: center;
    }

    span.support-phone {
        display: inline-block;
        background: url(../../../i/support-phone.png) no-repeat 0 0;
        position: relative;
        height: 34px;
        line-height: 24px;
        border: none;
        font-size: 15pt;
        font-weight: normal;
        margin: 9px auto 22px auto;
        padding: 0 0 0 35px;
        text-align: left;
        color: #232323;
        text-decoration: none;
        clear: both;
    }
}

@media screen and (min-width: 1200px){
    .front-right{
        width: 201px;
    }

    .subcategs{
        width: 970px;
    }
}